Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Describes the type of a given font face or scaled font.
- Field
  Cairo.FontType The font is of type ATSUI 1.0.5000.0 2.0.0.0
- Field
  Cairo.FontType The font is of type FreeType 1.0.5000.0 2.0.0.0
- Field
  Cairo.FontType The font was created using cairo's toy font api 1.0.5000.0 2.0.0.0
- Field
  Cairo.FontType The font is of type Win32 1.0.5000.0 2.0.0.0